html, html body, body {font-family:'Roboto', 'Arial'; font-size:16px; color:#000000}
#topbar {
  background:#FFF;
  padding: 50px 0;
}
.sidebar .logo .simple-text {
    text-transform: uppercase;
    padding: 5px 0;
    display: inline-block;
    font-size: 16px !important;
    color: #3c4858;
    white-space: nowrap;
    font-weight: 400;
    line-height: 30px;
    overflow: hidden;
    text-align: center;
    display: block;
}
.introform {padding-left:40px;}
.frmdisclaimer {font-size:12px; line-height:13px;}

.thankyou {min-height:350px}

.introform h1 {font-size:26px; font-weight:bold; color:#b22234}
.form-group {margin-bottom:5px}
.agree {font-size:12px;}
button.btn.btn-danger.btn-lg {
  background-color: #b22234;
}
/*header phone*/
.phone.hidden-xs.hidden-sm {
  color: #b22234;
  font-size: 25px;
  margin-top: 20px;
}
/*header phone*/
.divider-inside-bottom {
  position:relative;
  overflow:hidden; 
  border-bottom:1px solid #ddd; 
}
.divider-inside-bottom:before {
  content: ""; 
  position:absolute; 
  z-index: 1; 
  width:96%;  
  bottom: -10px; 
  height: 10px; 
  left: 2%; 
  border-radius: 100px / 5px; 
  box-shadow:0 0 18px rgba(0,0,0,0.6); 
}

.phone a {
  color: #3c3b6e;
  text-decoration: none;
}

#topcompanybar {background: #dcdcdc;}
.header-phone {color:#FFF; font-size:30px; font-family:'Oswald', 'Arial'; text-align:right; padding-top:20px}
.header-phone a {color:#FFF}
.socialicons {text-align:right; padding:12px 0px}
.socialicons i {margin:0px 15px}

.bodyarea {
  background: #efefef;
  padding: 40px 0;
}
.banner {text-align:center}

.intro {margin:80px 0px 100px 0px; font-family:'Oswald', 'Roboto', 'Arial';}
.intro h1{ color:#b22234; font-size:40px; text-transform:uppercase; font-weight:bold; line-height:45px; margin-bottom:20px}
.intro p {font-size:25px; line-height:1em; color:#666}

.intro ul li {list-style-image:url(../images/bullet.png); font-size:25px; color:#3c3b6e; margin-top:10px}

.bannerclicktocall {margin:50px 0px}

.header-phone {font-size:25px; font-family:'Oswald', 'Arial'; text-align:center; padding-top:20px}

.phone {text-align:right; color:#FFF; font-size:45px; font-family:'Oswald', 'Arial'; margin-top:10px}

.asseenin {text-align:center; margin-top:25px;}

.poromopoints {padding:10px;}
.poromopoint1 {font-size:26px; font-family:'Oswald', 'Arial'; font-weight:bold; margin-top:5px; line-height:33px; color:#b22234;text-align: center;margin-bottom: 25px;}
.poromopoint2 ul{font-size:20px; font-family:'Oswald', 'Arial'; font-weight:bold; margin:25px 0px; color:#666; margin-left:0px; padding-left:0px;}
.poromopoint2 ul li {list-style:none; margin-bottom:3px; border-bottom:#ccc 1px solid; width:300px;    margin-bottom: 10px;}
.poromopoint3 {font-size:17px; line-height: 24px; margin-top:10px; padding:15px;}

.topbodytext1 {font-size:30px; font-family:'Oswald', 'Arial'; color:#FFF; font-style:italic; padding-top:30px}
.topbodytext2 {color:#443f41; font-style:italic; font-size:25px; font-weight:bold; padding-top:20px}

.testimonials {background:#e9e4d0; padding:10px; font-family:'Alegreya', 'Arial'; font-size:15px; font-weight:bold; color:#4d4d4d}
.testimonials span {color:#000;}

.optionblock {
  padding: 65px 0px;
  background: #FFF;
}

.bodysep {height:15px;}

.whochoseus {background:#7c373f; color:#FFF}
.whochoseus-txt {font-size:18px;; line-height:20px; padding:15px; font-weight:normal}
.whochoseus-list {padding-left:0px; margin-left:0px}
.whochoseus-list li {list-style:none; margin-left:0px;}
.footersocialicons i {margin:0px 15px}
.footersocialicons {text-align:right; padding:7px 0px; color:#CCCCCC}
.footercontact {font-weight:bold; font-size:25px;}
.footercontact i {margin-right:8px;}

.topround {-moz-border-top-right-radius: 8px;-webkit-border-top-right-radius: 8px; -khtml-border-top-right-radius: 8px; border-top-right-radius: 8px; -moz-border-top-left-radius: 8px;-webkit-border-top-left-radius: 8px; -khtml-border-top-left-radius: 8px; border-top-left-radius: 8px;}
.bottomround {-moz-border-bottom-right-radius: 8px;-webkit-border-bottom-right-radius: 8px; -khtml-border-bottom-right-radius: 8px; border-bottom-right-radius: 8px; -moz-border-bottom-left-radius: 8px;-webkit-border-bottom-left-radius: 8px; -khtml-border-bottom-left-radius: 8px; border-bottom-left-radius: 8px;}
.fullround {-moz-border-radius: 8px;-webkit-border-radius: 8px; -khtml-border-radius: 8px; border-radius: 8px;}

#formcontainerthk input, #formcontainerthk select {font-size:14px; font-family:arial;}
#formcontainerthk form .form-group {margin-bottom:6px;}
#formcontainerthk {background:#578ad0; color:#FFF; margin:15px 0px}

#formcontainer input, #formcontainer select {font-size:14px; font-family:arial;}
#formcontainer form .form-group {margin-bottom:6px;}
#formcontainer {background:#0e4ca1; color:#FFF; margin:15px 0px}
.formheader {padding:10px; color:#FFF; font-size:26px; font-weight:bold; text-align:center; text-transform:uppercase}
.formheader span {color:#FFF; font-size:35px; font-family:'Oswald', 'Arial'}
.formbody {padding:10px;}
.frm-submit-btn {font-size:25px; text-transform:uppercase; font-family:'Oswald', 'Arial'}

#footer {padding:30px; color:#FFF; background:#333; font-size:14px; font-weight:normal}

.lnkdisclaimer {color:#ec971f}
.lnkdisclaimer:hover {color:#ec971f}

.pagetitle {font-size:30px; font-family:'Oswald', 'Arial'; padding:20px 10px}
.pagebody {padding:10px;}
.form-control {margin-bottom:5px}

.thumbnail {border:0px}
.widget {padding:15px; color:#FFF; -webkit-box-shadow: 3px 3px 24px -5px rgba(0,0,0,0.75); -moz-box-shadow: 3px 3px 24px -5px rgba(0,0,0,0.75); box-shadow: 3px 3px 24px -5px rgba(0,0,0,0.75); line-height:1.2em; text-align:center; min-height:440px}
.widget h2 {margin-top:0px; font-family:'Oswald', 'Arial'; font-size:25px; line-height:33px; color:#FFF}
.widget1 {background:#b22234;border-radius: 20px;    min-height: 480px;}
.widget2 {
  background: #3c3b6e;
  border-radius: 20px;
  min-height: 480px;
}
.widget3 {background:#b22234;border-radius: 20px;    min-height: 480px;}
.widget-icon {width: 75px; height: 75px;margin: 0 auto;border-radius: 75px; background:rgba(0,0,0,0.25); text-align:center; padding-top:20px; margin-bottom:10px}
.clicktocall-widget {    margin: 35px 0px;}
.clicktocall-widget a {text-transform:uppercase; font-weight:bold}

.clicktocall {
  background: #34d95a;
  background-image: -webkit-linear-gradient(top, #34d95a, #0c8510);
  background-image: -moz-linear-gradient(top, #34d95a, #0c8510);
  background-image: -ms-linear-gradient(top, #34d95a, #0c8510);
  background-image: -o-linear-gradient(top, #34d95a, #0c8510);
  background-image: linear-gradient(to bottom, #b22234, #3c3b6e);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  color: #FFF;
  font-size: 30px;
  padding: 10px 25px 10px 25px;
  text-decoration: none;
  text-transform:uppercase;
}

.clicktocall:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3c3b85, #3c3b85);
  text-decoration: none;
  color:#fff;
}

.myButton {
  -moz-box-shadow: 0px 1px 0px 0px #fff6af;
  -webkit-box-shadow: 0px 1px 0px 0px #fff6af;
  box-shadow: 0px 1px 0px 0px #fff6af;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
  background: -moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
  background: -webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
  background: -o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
  background: -ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
  background: linear-gradient(to bottom, #992740 5%, #a2253c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
  background-color: #ffec64;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #46396a;
  display: inline-block;
  cursor: pointer;
  color: #333333;
  font-family: 'Oswald', 'Arial';
  font-size: 35px;
  padding: 6px 24px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #ffee66;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
	text-decoration:none;
	color:#333;
}
.myButton:active {
	position:relative;
	top:1px;
}

@media (max-width: 820px) {
  .widget1 {
    margin: 20px;
  }
  .widget2 {
   
    margin: 20px;
  }
  .widget3 {
    margin: 20px;
  }

  .phone {
    text-align: center;
    color: #FFF !important;
    font-size: 45px;
    font-family: 'Oswald', 'Arial';
    margin-top: 0;
    margin-bottom: 20px;
}
.phone a {
  color: #ffffff;
  text-decoration: none;
}

}
@media (max-width: 480px) { 
    

  .phone a {
    color: #ffffff;
    text-decoration: none;
}

#topbar {
  background: #FFF;
  padding: 0 10px;
}

.introform {
  padding-left: 0;
}

.bodyarea {
  background: #efefef;
  padding: 40px 20px;
}

.poromopoint2 ul {
  padding-left: 15px;
}

.widget1 {
  margin: 20px;
}
.widget2 {
 
  margin: 20px;
}
.widget3 {
  margin: 20px;
}
.logo {padding:0px 10px;}
.testimonial-title {font-size:20px; font-family:'Oswald', 'Arial'; padding:10px; margin-top:10px; color:#578ad0; font-weight:bold}
.testimonials {background:none}
#footer {margin-top:0px; background:#EFEFEF; color:#000}
.lnkdisclaimer {color:#000}
.lnkdisclaimer:hover {color:#000}
#footer {font-size:11px}
#formcontainer {margin:0px; background:#578ad0}
#formcontainerthk .formheader span {font-size:18px}
.container {padding:0px; margin:0px}
.topbar {}
.intro h1{font-size:25px; text-align:center; padding:15px}
.intro ul li{font-size:18px;color: #3c3b6e;}
.bannerclicktocall {text-align:center;}
.logo {text-align:right}

.thumbnail .media-object{margin-left:30px; margin-bottom:10px} 
.thumbnail .caption{padding:0px 30px; margin-bottom:20px}
.phone {text-align:center; font-size:25px; margin-top:5px; margin-bottom:10px}
#carousel {background:#FFFFFF}
.optionblock {padding:0px;}
.widget {-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
.clicktocall {font-size: 25px;}
}

.carousel-indicators .active{ background: #31708f; } 
.content{ margin-top:20px; } 
.adjust1{ float:left; width:100%; margin-bottom:0; } 
.adjust2{ margin:0; } 
.carousel-indicators li{ border:none; } 
.carousel-control{ color:#31708f; width:5%; } 
.carousel-control:hover, .carousel-control:focus{ color:#31708f; } 
.carousel-control.left, .carousel-control.right { background-image: none; } 
.media-object{ margin:auto; margin-top:15%; margin-left:50px} 

@media screen and (max-width: 768px) { .media-object{ margin-top:0; } }